/* CSS RESET */html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, input, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}
/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;} body {line-height:1;} a, img {outline:none;} a {text-decoration:none;} blockquote, q {quotes:none;} blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;} table {border-collapse:collapse;border-spacing:0;}
/* Clearfix */.clearfix:before, .clearfix:after, h6:before, h6:after, .col:before, .col:after {display:table;content:"";} .clearfix:after, h6:after, .col:after {clear:both;}
/* Preload */#preloader {background:#FFF;bottom:0;left:0;position:absolute;right:0;top:0;z-index:999999;} #status {background:url(../img/loading.gif) no-repeat center;height:200px;left:50%;margin:-100px 0 0 -100px;position:absolute;top:50%;width:200px;}
/*//////////////////// BASIC LAYOUT ////////////////////*/
/*//////////HTML Tags And Wrappers*/
body {background:#F6F6F6;color:#343235;font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;font-smoothing:antialiased;-webkit-font-smoothing:antialiased;color:#333;text-align:center;margin:0;}
h1, h2, h3, h4, h5, h6 {font-family:'Source Sans Pro', Helvetica, Arial, sans-serif;margin-bottom:20px;padding-top:20px;}
* > h1:first-child, * > h2:first-child, * > h3:first-child, * > h4:first-child, * > h5:first-child {padding-top:0;}
h1 {color:#d51f26;}
h1, h2, h3 {font-weight:300;}
h4, h5, h6 {font-weight:400;}
h6 {background:#d51f26;color:#fff;display:block;height:1.7em;line-height:1.8em;padding:0 10px;}
ol ul {list-style-type:disc;}
ol ul ul {list-style-type:circle;}
p, a, li {font-weight:normal;line-height:1.5em;}
p {margin-bottom:20px;text-align:justify;}
a {color:#1c64bf;}
a:hover{color:#0067ff;text-decoration:underline;}
* > p:last-child {margin-bottom:0 !important;}
em {font-style:italic;}
strong {font-weight:bold;}
/*/////Global Classes*/
.center {text-align:center !important;}
.justify {text-align:justify !important;}
.left {text-align:left !important;}
.right {text-align:right !important;}
.req {color:#F00 !important;}
.red {color:#d51f26 !important;}
.blue {color:#1c64bf !important;}
.darkGray {color:#343235 !important;}
.floatRight {float:right !important;}
.floatLeft {float:left !important;}
.clearBoth {clear:both !important;}
.hidden {display:none !important;}
/*/////Brand Buttons*/
.btn {border:1px solid #d51f26;border-radius:1.5em;-moz-border-radius:1.5em;-webkit-border-radius:1.5em;clear:both;float:left;transition:all .2s linear;-ms-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-webkit-transition:all .2s linear;}
.btn.center {float:none;margin:0 auto;}
.btn a, .btn input {border-radius:1.5em;-moz-border-radius:1.5em;-webkit-border-radius:1.5em;color:#fff;display:block;font-family:'Source Sans Pro', Helvetica, Arial, sans-serif;}
.btn a {font-weight:400;height:1.5em;line-height:1.5em;}
.btn input {cursor:pointer;font-weight:300;height:1.8em;letter-spacing:1pt;line-height:2em;}
.btn a.redBtn, .btn input.redBtn {background:#d51f26;}
.btn i.rsaquo {display:block;float:right;font-size:1.2em;line-height:1.4em;}
.btn:hover {transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.btn:hover a {text-decoration:none;}
/*////////////Forms*/
/*In-Field Label*/
/*form .inField {position:relative;}*/
form .inField label {color:#666;display:block;margin-bottom:5px;padding-left:5px;text-align:left;}
/*Form Elements*/
form .formField input, .textArea textarea {background:#F6F6F6;border:1px solid #CFCFCF;font-weight:normal;margin:0 0 10px;width:96%;}
form .btn {border:none;padding:0;}
form .formPolicies p {color:#444;}
form .formPolicies p, form .formPolicies p a {font-size:.9em;}
.captchaField {clear:both;margin:0 auto 20px;padding:20px 0;position:relative;width:475px;}
.captchaField label {color:#666;display:block;margin-bottom:5px;}
.captchaField #captchaReload {float:left;width:475px;}
.captchaField #captchaReload .captchaimg {float:left;height:40px;margin-right:10px;width:232px;}
.captchaField #captchaReload .captchaimg img {width:172px;}
.captchaField #captchaReload input#CaptchaV2 {background:#F6F6F6;border:1px solid #CFCFCF;font-weight:normal;line-height:38px;margin:0;padding:0 5px;width:220px !important;}
.captchaField #reloadCaptcha {float:left;left:200px;padding-top:7px;position:absolute;}
.captchaField #reloadCaptcha i {color:#D51F26;font-size:18pt;}*/
/*////////// Wrappers, Containers and Screen Sizer*/
html, body, #siteWrapper {height:100%;position:relative;width:100%;}
#siteWrapper {height:auto !important;min-height:100%;}
#siteHeader {background:#fff;border-bottom:1px solid #cfcfcf;padding:10px 0;width:100%;}
#stickFooter, #footer {clear:both;height:50px;}
#siteContainer {min-width:980px;padding-top:40px;}
.whiteWrapper {background:#fff;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;}
.logoImg {margin-bottom:40px;}
.bodyContainer {padding:40px 0;}
.contactForm {margin:0 auto;padding:40px 0;width:600px;}
/*//////////Footer*/
.footerContainer {margin:0 auto;padding-top:10px;width:980px;}
#footer .copyrightLine {}
#footer .copyrightLine p {text-align:center;}
#footer .copyrightLine p, #footer .footerLinks span {color:#666;}
#footer .footerLinks a, #footer .footerLinks span {float:right;}
#footer .footerLinks span {line-height:1.5em;}
#footer .footerLinks p {text-align:right;}
#footer .footerLinks a:first-child {margin-right:0;}
#footer .footerLinks a:last-child {margin-left:0;}
/*//////////Content*/
#privacy {text-align: left;}
#confirmation {width:80%;position:absolute;bottom:0;top:0;left:0;right:0;margin:auto;height:100px;}
#confirmation p {text-align:center;}
/*////////////////////////////// START RESPONSIVE AND MEDIA QUERIES //////////////////////////////*/
/*////////////////////////////// 980 //////////////////////////////*/
/*////////// HTML Tags*/
	h1 {font-size:32pt;}
	h2 {color:#d51f26;font-size:26pt;font-weight:400;}
	h3 {border-bottom:1px solid #cfcfcf;font-size:22pt;font-weight:400;text-align:left;}
	h4 {font-size:26pt;}
	h5 {font-size:20pt;}
	h6 {font-size:20pt;}
	p, a, li, label, input {font-size:12pt;}
	form .btn input {font-size:14pt;}
	ul, ol {margin:0 0 20px;}
/*/////Brand Buttons*/
	.btn {padding:5px;}
	.btn.center {width:140px;}
	.btn a, .btn input {max-width:400px;min-width:100px;padding:0 10px;}
	.btn a {font-size:17pt;}
	.btn input {font-size:19pt;}
	.btn i.rsaquo {margin:0 0 0 40px;}
/*////////////Forms*/
	/*In-Field Label*/
	form .inField label {left:7px;top:13px;}
/*Form Elements*/
	form .formField, .textArea {margin-bottom:10px;}
	form .formField input, .textArea textarea {line-height:38px;padding:0 5px;}
	form .formField input {height:40px;}
	form .textArea textarea {height:150px;}
	form .btn input {border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;height:40px;line-height:42px;min-width:160px;}
	form .formPolicies {margin-bottom:20px;}
/*//////////Footer*/
	#footer .copyrightLine p, #footer .footerLinks a, #footer .footerLinks span {font-size:9pt;}
	#footer .footerLinks a {margin:0 5px;}
/*//////////////////////////////////////////////////////////////////*/
/*////////////////////////////// 1280 //////////////////////////////*/		
@media only screen and (min-width:1280px) {
/*////////// HTML Tags*/
	h1 {font-size:36pt;}
	h2 {font-size:30pt;}
	h3 {font-size:24pt;}
	h4 {font-size:30pt;}
	h5 {font-size:24pt;}
	h6 {font-size:24pt;}
	p, a, li, label, input, form .btn input {font-size:14pt;}
	ul, ol {margin:0 0 22px;}

}
/*//////////////////////////////////////////////////////////////////*/
/*////////////////////////////// 1440 //////////////////////////////*/
@media only screen and (min-width:1440px) {}

/*//////////////////////////////////////////////////////////////////*/
/*////////////////////////////// 1620 //////////////////////////////*/
@media only screen and (min-width:1620px) {}

/*//////////////////////////////////////////////////////////////////*/
/*////////////////////////////// 1920 //////////////////////////////*/
@media only screen and (min-width : 1920px) {}


/*//////////////////////////////////////////////////////////////////*/
/*////////////////////////////// OVERWRITTING //////////////////////////////*/

/*////////// Overwrite Menus Lists Default Styles*/
.nav ul {list-style-type:none;margin:0;padding:0;}
.nav a:hover {text-decoration:none;}

#siteHeader .col.col8 {margin-bottom:0;padding-bottom:0;padding-top:0;}
.whiteWrapper .col.col8 {margin-bottom:0;}




/*//////////////////// PLUGINS AND OTHER DEPENDENCIES ////////////////////*/
/* ////////// Royal Slider ////////// */
.royalSlider{direction:ltr;position:relative;width:100%;}.royalSlider > *{float:left;}.rsWebkit3d .rsSlide{-webkit-transform:translateZ(0);}.rsWebkit3d .rsSlide, .rsWebkit3d .rsContainer, .rsWebkit3d .rsThumbs, .rsWebkit3d .rsPreloader, .rsWebkit3d img, .rsWebkit3d .rsOverflow, .rsWebkit3d .rsBtnCenterer, .rsWebkit3d .rsAbsoluteEl, .rsWebkit3d .rsABlock, .rsWebkit3d .rsLink{-webkit-backface-visibility:hidden;}.rsFade.rsWebkit3d .rsSlide, .rsFade.rsWebkit3d img, .rsFade.rsWebkit3d .rsContainer{-webkit-transform:none;}.rsOverflow{float:left;height:100%;overflow:hidden;position:relative;width:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}.rsVisibleNearbyWrap{height:100%;left:0;overflow:hidden;position:relative;top:0;width:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}.rsVisibleNearbyWrap .rsOverflow{left:0;position:absolute;top:0;}.rsContainer{height:100%;position:relative;width:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}.rsArrow, .rsThumbsArrow{cursor:pointer;}.rsThumb{float:left;position:relative;}.rsArrow, .rsNav, .rsThumbsArrow{opacity:1;-moz-opacity:1;-webkit-opacity:1;transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;-webkit-transition:opacity 0.3s linear;}.rsHidden{opacity:0;-moz-opacity:0;-webkit-opacity:0;transition:visibility 0s linear 0.3s,opacity 0.3s linear;-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;visibility:hidden;}.rsGCaption{float:left;text-align:center;width:100%;}/* Fullscreen options, very important ^^ */.royalSlider.rsFullscreen{bottom:0 !important;height:auto !important;left:0 !important;margin:0 !important;padding:0 !important;position:fixed !important;right:0 !important;top:0 !important;width:auto !important;z-index:2147483647 !important;}.royalSlider .rsSlide.rsFakePreloader{display:none;opacity:1 !important;-moz-opacity:1 !important;-webkit-opacity:1 !important;transition: 0s;-moz-transition:0s;-o-transition: 0s;-webkit-transition:0s;}.rsSlide{display:block;height:100%;left:0;overflow:hidden;position:absolute;top:0;width:100%;}.royalSlider.rsAutoHeight,.rsAutoHeight .rsSlide{height:auto;}.rsContent{height:100%;position:relative;width:100%;}.rsPreloader{position:absolute;z-index:0;}.rsNav{-moz-user-select:-moz-none;-webkit-user-select:none;user-select:none;}.rsNavItem{-webkit-tap-highlight-color:rgba(0,0,0,0.25);}.rsThumbs{cursor:pointer;float:left;overflow:hidden;position:relative;z-index:22;}.rsTabs{background:none !important;float:left;}.rsTabs, .rsThumbs{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0);}.rsVideoContainer{/*left:0;top:0;position:absolute;*//*width:100%;height:100%;position:absolute;left:0;top:0;float:left;*/height:auto;line-height:0;position:relative;width:auto;}.rsVideoFrameHolder{background:#141414;left:0;opacity:0;-moz-opacity:0;-webkit-opacity:0;position:absolute;top:0;-webkit-transition:.3s;}.rsVideoFrameHolder.rsVideoActive{opacity:1;-moz-opacity:1;-webkit-opacity:1;}
.rsVideoContainer iframe, .rsVideoContainer video, .rsVideoContainer embed, .rsVideoContainer .rsVideoObj{height:100%;left:0;position:absolute;top:0;width:100%;z-index:50;}
/* ios controls over video bug, shifting video */.rsVideoContainer.rsIOSVideo iframe, .rsVideoContainer.rsIOSVideo video, .rsVideoContainer.rsIOSVideo embed{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-right:44px;}.rsABlock{left:0;position:absolute;top:0;z-index:15;}img.rsImg {margin:0 !important;max-width:none;}.grab-cursor{cursor:url(../graphics/slider/grab.png) 8 8, move;}.grabbing-cursor{cursor:url(../graphics/slider/grabbing.png) 8 8, move;}.rsNoDrag{cursor:auto;}.rsLink{background:url(../graphics/slider/blank.gif);display:block;height:100%;left:0;position:absolute;top:0;width:100%;z-index:20;}.infoBlock{left:0;padding:20px;position:absolute;right:0;top:60%;}.rsContent .btn {float:none;margin:0 auto;width:200px;}










